<?php

	include "library.php";

	$cxn = start_code();
	
    $cxn_common = db_common_login();
	
	
	page_header( "Task ID", $cxn );
	

	form_start( "edit_request_notes.php" );

	write_yellow_input_boxes();

	echo "<tr></tr><tr><td>&nbsp;</td></tr>";

	form_text( "Task ID", "task_id", 10, "", "true" );


	form_submit_new( "View/Edit Request Notes", 240 );
	

	form_end();

?>